## ruby-xdg 2.2.3

=== debian/changelog ===
ruby-xdg (2.2.3-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sun, 03 Jan 2021 12:58:05 +0100

ruby-xdg (2.2.3-1) unstable; urgency=medium

  * Initial release (Closes: #908565)

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Tue, 11 Sep 2018 17:21:36 +0900
