=== debian/control ===
Source: ruby-xdg
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Youhei SASAKI <uwabami@gfd-dennou.org>
Build-Depends: debhelper (>= 11~),
               gem2deb,
               rake
Standards-Version: 4.2.1
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-xdg.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-xdg
Homepage: https://rubyworks.github.com/xdg
XS-Ruby-Versions: all

Package: ruby-xdg
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Ruby interface for using XDG directory standard
 XDG provides a module for supporting the XDG Base Directory.
 Presently, it only supports the XDG Base Directory Standard.
 .
 If your program utilizes user or system-wide support files
 (e.g. configuration files), you owe it to yourself to checkout
 the XDG base directory standard.
 .
 You can learn more about the standard at:
 http://standards.freedesktop.org/basedir-spec/basedir-spec-latest.html
