=== debian/rules ===
#!/usr/bin/make -f

export GEM2DEB_TEST_RUNNER = --check-dependencies

%:
	dh $@ --buildsystem=ruby --with ruby


override_dh_installchangelogs:
	dh_installchangelogs -k HISTORY.md
