## ruby-xdg 9.5.0

=== debian/changelog ===
ruby-xdg (9.5.0-1) unstable; urgency=medium

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Update watch file format version to 4.
  * Apply multi-arch hints.
    + ruby-xdg: Add :any qualifier for ruby dependency.
  * Bump debhelper from old 12 to 13.

  [ Simon Quigley ]
  * Team upload.
  * New upstream release.
  * Drop {XS,XB}-Ruby-Versions from control.
  * Use ${ruby:Depends} for runtime dependencies.
  * Update Standards-Version to 4.7.2, no changes needed.

 -- Simon Quigley <tsimonq2@debian.org>  Fri, 07 Nov 2025 13:58:08 -0600
