=== debian/tests/control ===
Test-Command: gem2deb-test-runner --autopkgtest
Depends: @, gem2deb-test-runner
Restrictions: allow-stderr
