=== debian/watch ===
version=4
https://gemwatch.debian.net/xdg .*/xdg-(.*).tar.gz
