## ruby-xdg 10.1.0

=== debian/changelog ===
ruby-xdg (10.1.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update Standards-Version to 4.7.3, no changes needed.

 -- Simon Quigley <tsimonq2@debian.org>  Mon, 09 Feb 2026 13:56:10 -0600

ruby-xdg (9.5.0-2) unstable; urgency=medium

  * Team upload.
  * Removed d/tests/. No upstream testsuite!. This will fix debci
    regressions for now.

 -- Abhijith PA <abhijith@debian.org>  Wed, 17 Dec 2025 20:49:04 +0530
